zeroinstall-injector (2.10-1) unstable; urgency=medium

  * New upstream release. Closes: #804431 (build failure).
  * Moved .desktop file from 0install-core to 0install, as it requires
    the GUI.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 13 Nov 2015 09:45:10 +0000

zeroinstall-injector (2.8-1) unstable; urgency=medium

  * New upstream release. Closes: #763809.
  * Made binutils only a Build-Depends.
  * Fixed E-binary-arch-produces-all build warning.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 22 Nov 2014 13:26:05 +0000

zeroinstall-injector (2.7-3) unstable; urgency=medium

  * Added missing "Pre-Depends: dpkg (>= 1.17.5)" for previous fix.
    Closes: #768237

 -- Thomas Leonard <talex5@gmail.com>  Sun, 16 Nov 2014 20:42:23 +0000

zeroinstall-injector (2.7-2) unstable; urgency=medium

  * Remove old conffile and directory when upgrading from the old
    zeroinstall-injector package. Closes: #768237

 -- Thomas Leonard <talex5@gmail.com>  Sun, 16 Nov 2014 12:47:35 +0000

zeroinstall-injector (2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Tue, 27 May 2014 10:53:31 +0000

zeroinstall-injector (2.6.1-1) unstable; urgency=medium

  * New upstream release. The Python dependency is now gone.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 03 Feb 2014 16:23:29 +0000

zeroinstall-injector (2.3.3-2) unstable; urgency=low

  * Split into 0install and 0install-core packages, to avoid pulling in
    GUI dependencies on headless systems.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 23 Dec 2013 12:14:15 +0000

zeroinstall-injector (2.3.3-1) unstable; urgency=low

  * New (bugfix only) upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 28 Aug 2013 09:08:58 +0000

zeroinstall-injector (2.3.2-1) unstable; urgency=low

  * New (bugfix) upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 21 Jul 2013 17:24:43 +0000

zeroinstall-injector (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 10 Jul 2013 08:19:04 +0000

zeroinstall-injector (2.3-3) unstable; urgency=low

  * Moved binary-indep rules to binary-arch, as binary is now
    arch-specific. Closes: #714996

 -- Thomas Leonard <talex5@gmail.com>  Sat, 06 Jul 2013 07:24:51 +0000

zeroinstall-injector (2.3-2) unstable; urgency=low

  * Changed to "Architecture: any" as dependencies vary across
    architectures. Closes: #714996

 -- Thomas Leonard <talex5@gmail.com>  Fri, 05 Jul 2013 10:31:27 +0000

zeroinstall-injector (2.3-1) unstable; urgency=low

  * New upstream release. Closes: #709485
  * Now uses OCaml front-end for better performance.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 04 Jul 2013 09:38:40 +0000

zeroinstall-injector (2.2-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 03 May 2013 13:36:55 +0000

zeroinstall-injector (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 04 Apr 2013 17:22:23 +0000

zeroinstall-injector (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 06 Mar 2013 14:10:55 +0000

zeroinstall-injector (1.16-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 24 Feb 2013 15:29:19 +0000

zeroinstall-injector (1.15-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 13 Feb 2013 10:17:05 +0000

zeroinstall-injector (1.14-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 14 Jan 2013 14:36:23 +0000

zeroinstall-injector (1.13-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 10 Nov 2012 12:46:17 +0000

zeroinstall-injector (1.12-1) unstable; urgency=low

  * New upstream release.
  * Note: Split packages (for headless servers) are available from:
      https://launchpad.net/~tal-it-innovation/+archive/ppa
    These improvements will be merged after Wheezy.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 29 Sep 2012 11:17:40 +0100

zeroinstall-injector (1.10-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 26 Jul 2012 07:28:33 +0100

zeroinstall-injector (1.9-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 27 Jun 2012 19:31:57 +0100

zeroinstall-injector (1.8-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 19 May 2012 12:22:25 +0100

zeroinstall-injector (1.7-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 06 Apr 2012 11:43:23 +0100

zeroinstall-injector (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 12 Feb 2012 15:19:54 +0000

zeroinstall-injector (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 29 Dec 2011 15:06:34 +0000

zeroinstall-injector (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Changed "rpm" dependency from "recommends" to "suggests".

 -- Thomas Leonard <talex5@gmail.com>  Sun, 16 Oct 2011 11:32:42 +0100

zeroinstall-injector (1.3-1) unstable; urgency=low

  * New upstream release. Closes: #640421 #640537

 -- Thomas Leonard <talex5@gmail.com>  Sun, 18 Sep 2011 13:50:46 +0100

zeroinstall-injector (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 23 Jul 2011 10:43:53 +0100

zeroinstall-injector (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 25 Jun 2011 15:45:20 +0100

zeroinstall-injector (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 23 May 2011 09:17:18 +0100

zeroinstall-injector (1.0~rc1-1) unstable; urgency=low

  * New upstream release. Closes: #613354

 -- Thomas Leonard <talex5@gmail.com>  Fri, 29 Apr 2011 11:13:25 +0100

zeroinstall-injector (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 09 Apr 2011 09:59:16 +0100

zeroinstall-injector (0.53-1) unstable; urgency=low

  * New upstream release.
  * Removed dependency on python-central. Closes: #617156

 -- Thomas Leonard <talex5@gmail.com>  Sun, 13 Mar 2011 16:18:38 +0000

zeroinstall-injector (0.52-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 20 Jan 2011 20:13:21 +0000

zeroinstall-injector (0.51-2) unstable; urgency=low

  * Fixed build to use correct location for translations.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 05 Dec 2010 20:57:49 +0000

zeroinstall-injector (0.51-1) unstable; urgency=low

  * New upstream release.
  * Fixed typo in description. Closes: #604098

 -- Thomas Leonard <talex5@gmail.com>  Sun, 05 Dec 2010 20:05:47 +0000

zeroinstall-injector (0.50-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 21 Aug 2010 11:48:05 +0100

zeroinstall-injector (0.49-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 03 Jul 2010 14:51:04 +0100

zeroinstall-injector (0.48-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 31 May 2010 14:59:27 +0100

zeroinstall-injector (0.47-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 01 May 2010 12:30:47 +0100

zeroinstall-injector (0.46-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 02 Apr 2010 11:23:59 +0100

zeroinstall-injector (0.45-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Tue, 09 Mar 2010 20:27:29 +0000

zeroinstall-injector (0.44-1) unstable; urgency=low

  * New upstream release.
  * Fixed some Lintian warnings.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 22 Jan 2010 21:38:31 +0000

zeroinstall-injector (0.43-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 23 Nov 2009 18:30:30 +0000

zeroinstall-injector (0.42.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 11 Sep 2009 09:54:00 +0100

zeroinstall-injector (0.42-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 06 Sep 2009 11:47:42 +0100

zeroinstall-injector (0.41-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 27 Jun 2009 18:35:01 +0100

zeroinstall-injector (0.40-2) unstable; urgency=low

  * Use --install-layout=deb flag when building. Closes: #527933

 -- Thomas Leonard <talex5@gmail.com>  Sat, 09 May 2009 16:46:32 +0100

zeroinstall-injector (0.40-1) unstable; urgency=low

  * New upstream release.
  * Updated build for changes in Ubuntu's distutils.

 -- Thomas Leonard <talex5@gmail.com>  Fri, 24 Apr 2009 20:36:58 +0100

zeroinstall-injector (0.39-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 08 Mar 2009 12:38:09 +0000

zeroinstall-injector (0.38-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 18 Jan 2009 10:15:51 +0000

zeroinstall-injector (0.37-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 30 Nov 2008 15:57:40 +0000

zeroinstall-injector (0.36-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat,  6 Sep 2008 11:24:04 +0000

zeroinstall-injector (0.35-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 16 Aug 2008 14:31:33 +0000

zeroinstall-injector (0.34-1) unstable; urgency=low

  * New upstream release. Closes: #483969

 -- Thomas Leonard <talex5@gmail.com>  Wed, 18 Jun 2008 20:02:46 +0000

zeroinstall-injector (0.33-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sun,  4 May 2008 13:49:13 +0000

zeroinstall-injector (0.32-2) unstable; urgency=low

  * Sponsored upload by Jens Peter Secher <jps@debian.org>:
    + Moved the url in the description to the new Homepage field.
    + Bumped Standards-Version to 3.7.3.
    + Removed commented out line in debian/rules to avoid Lintian error.

 -- Thomas Leonard <talex5@gmail.com>  Wed, 26 Mar 2008 21:28:04 +0100

zeroinstall-injector (0.32-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 23 Feb 2008 18:52:21 +0000

zeroinstall-injector (0.31-1) unstable; urgency=low

  * New upstream release. Closes: #443208

 -- Thomas Leonard <talex5@gmail.com>  Sun, 18 Nov 2007 18:54:08 +0000

zeroinstall-injector (0.29-1) unstable; urgency=low

  * New release. Closes: #416162

 -- Thomas Leonard <talex5@gmail.com>  Sat, 23 Jun 2007 07:57:20 +0000

zeroinstall-injector (0.27-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Tue, 24 Apr 2007 19:28:00 +0100

zeroinstall-injector (0.26-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 25 Feb 2007 10:49:45 +0000

zeroinstall-injector (0.25-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Tue, 23 Jan 2007 20:12:18 +0000

zeroinstall-injector (0.24-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 26 Oct 2006 13:53:23 +0100

zeroinstall-injector (0.23-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 28 Sep 2006 09:47:38 +0100

zeroinstall-injector (0.22-2) unstable; urgency=low

  * Use python-central to upgrade smoothly between versions.

 -- Thomas Leonard <talex5@gmail.com>  Sat,  2 Sep 2006 15:48:47 +0100

zeroinstall-injector (0.22-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Sun, 27 Aug 2006 17:00:07 +0100

zeroinstall-injector (0.21-3) unstable; urgency=low

  * Debian package is now 'non-native' (source is a diff from the original
    tarball).

  * Updated to policy version 3.7.2 and moved python-dev to
    build-depends-indep, to make Lintian happy.

  * Made bzip2 required rather than just recommended.

 -- Thomas Leonard <talex5@gmail.com>  Sat, 24 Jun 2006 20:39:12 +0100

zeroinstall-injector (0.21-2) unstable; urgency=low

  * Expanded package description.
  * Added a build-depends on python-dev.

 -- Thomas Leonard <talex5@gmail.com>  Thu, 22 Jun 2006 22:15:31 +0100

zeroinstall-injector (0.21-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Mon, 29 May 2006 12:02:06 +0100

zeroinstall-injector (0.20-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <talex5@gmail.com>  Mon,  1 May 2006 10:28:32 +0100

zeroinstall-injector (0.19-1) unstable; urgency=low

  * New release. 

 -- Thomas Leonard <talex5@gmail.com>  Sun, 26 Mar 2006 17:30:21 +0100

zeroinstall-injector (0.18-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Sat,  4 Feb 2006 20:08:13 +0000

zeroinstall-injector (0.17-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Tue, 16 Oct 2005 13:24:14 +0100

zeroinstall-injector (0.16-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Tue, 20 Sep 2005 19:41:12 +0100

zeroinstall-injector (0.15-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Fri, 26 Aug 2005 19:40:02 +0100

zeroinstall-injector (0.14-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Sun, 14 Aug 2005 20:16:46 +0100

zeroinstall-injector (0.13-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Mon, 08 Aug 2005 12:49:10 +0100

zeroinstall-injector (0.12-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Mon, 20 Jun 2005 20:36:17 +0100

zeroinstall-injector (0.11-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Sun, 19 Jun 2005 16:00:13 +0100

zeroinstall-injector (0.10-1) unstable; urgency=low

  * New release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Sun, 12 Jun 2005 11:17:03 +0100

zeroinstall-injector (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Leonard <tal197@users.sourceforge.net>  Mon, 30 May 2005 14:57:38 +0100
